body{
    --lupa: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE5LjYgMjFMMTMuMyAxNC43QzEyLjggMTUuMSAxMi4yMjUgMTUuNDE2NyAxMS41NzUgMTUuNjVDMTAuOTI1IDE1Ljg4MzMgMTAuMjMzMyAxNiA5LjUgMTZDNy42ODMzMyAxNiA2LjE0NTgzIDE1LjM3MDggNC44ODc1IDE0LjExMjVDMy42MjkxNyAxMi44NTQyIDMgMTEuMzE2NyAzIDkuNUMzIDcuNjgzMzMgMy42MjkxNyA2LjE0NTgzIDQuODg3NSA0Ljg4NzVDNi4xNDU4MyAzLjYyOTE3IDcuNjgzMzMgMyA5LjUgM0MxMS4zMTY3IDMgMTIuODU0MiAzLjYyOTE3IDE0LjExMjUgNC44ODc1QzE1LjM3MDggNi4xNDU4MyAxNiA3LjY4MzMzIDE2IDkuNUMxNiAxMC4yMzMzIDE1Ljg4MzMgMTAuOTI1IDE1LjY1IDExLjU3NUMxNS40MTY3IDEyLjIyNSAxNS4xIDEyLjggMTQuNyAxMy4zTDIxIDE5LjZMMTkuNiAyMVpNOS41IDE0QzEwLjc1IDE0IDExLjgxMjUgMTMuNTYyNSAxMi42ODc1IDEyLjY4NzVDMTMuNTYyNSAxMS44MTI1IDE0IDEwLjc1IDE0IDkuNUMxNCA4LjI1IDEzLjU2MjUgNy4xODc1IDEyLjY4NzUgNi4zMTI1QzExLjgxMjUgNS40Mzc1IDEwLjc1IDUgOS41IDVDOC4yNSA1IDcuMTg3NSA1LjQzNzUgNi4zMTI1IDYuMzEyNUM1LjQzNzUgNy4xODc1IDUgOC4yNSA1IDkuNUM1IDEwLjc1IDUuNDM3NSAxMS44MTI1IDYuMzEyNSAxMi42ODc1QzcuMTg3NSAxMy41NjI1IDguMjUgMTQgOS41IDE0WiIgZmlsbD0iIzU2NTY1NiIvPgo8L3N2Zz4K);
    --long-arrow-right:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjgiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyOCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE4LjAwMTMgMTkuMzMyN0wxNi42MDEzIDE3LjkzMjdMMjMuNTM0NiAxMC45OTkzSDAuNjY3OTY5VjguOTk5MzVIMjMuNTM0NkwxNi42MDEzIDIuMDY2MDJMMTguMDAxMyAwLjY2NjAxNkwyNy4zMzQ2IDkuOTk5MzVMMTguMDAxMyAxOS4zMzI3WiIgZmlsbD0iIzFDNTZFMCIvPgo8L3N2Zz4K);
    --artigos: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTYgMTVIMTQiIHN0cm9rZT0iI0ZGQ0VBRSIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+CjxwYXRoIGQ9Ik02IDExSDE0IiBzdHJva2U9IiNGRkNFQUUiIHN0cm9rZS13aWR0aD0iMS41IiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMTcgN0gxMC41QzEwLjIgNyA5LjkgNi44IDkuNyA2LjZMOC4zIDQuNUM4LjEgNC4yIDcuOCA0IDcuNSA0SDNDMS45IDQgMSA0LjkgMSA2VjE3QzEgMTguMSAxLjkgMTkgMyAxOUgxN0MxOC4xIDE5IDE5IDE4LjEgMTkgMTdWOUMxOSA3LjkgMTguMSA3IDE3IDdaIiBzdHJva2U9IiNGRkNFQUUiIHN0cm9rZS13aWR0aD0iMS41IiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8cGF0aCBkPSJNMyA0VjNDMyAxLjkgMy45IDEgNSAxSDE1QzE2LjEgMSAxNyAxLjkgMTcgM1Y3IiBzdHJva2U9IiNGRkNFQUUiIHN0cm9rZS13aWR0aD0iMS41IiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L3N2Zz4K);
}

.fa-long-arrow-right, .fa-artigos{
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-size: contain;
    mask-size: contain;
    background-color: #EA5E00;
    width: 20px;
    height: 20px;
    display: inline-block;
    -webkit-mask-image: var(--long-arrow-right);
    mask-image: var(--long-arrow-right);
}
.fa-artigos{
    -webkit-mask-image: var(--artigos);
    mask-image: var(--artigos);
}

.faq__search{
    background-image: url("../../../images/central-de-ajuda/banner-topo-faq.png");
    padding: 20px 0 172px;
    background-size: cover;
}
.faq__search .breadcrumbs > span{
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    justify-content: flex-end;
}
.faq__search .breadcrumbs :is(span,a){
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
}
.faq__search h1{
    text-align: left;
    margin: 120px 0 30px;
    color: #FFF;
    font-size: 32px;
    font-weight: 600;
}
.faq__search form{
    position: relative;
}
.faq__search form ::placeholder{
    color: #565656;
}
.faq__search input{
    color: #EA5E00!important;
    float: none!important;
    font-size: 14px;
    font-weight: 400;
    background: var(--lupa) #fff;
    background-position-y: center;
    background-position-x: 10px;
    background-repeat: no-repeat;
    padding: 0 50px 0 43px!important;

}
.faq__search button{
    width: 50px;
    height: 60px;
    position: absolute;
    right: 0;
    top: 0;
}
.faq__search button i{
    background: #565656;
}

.faq__categorias{
    margin-top: -96px;
    padding-bottom: 120px;
}
.faq__categorias__inner{
    row-gap: 30px;
}

.card-categoria-faq{
    border-radius: 8px;
    border: 1px solid #D8D8D8;
    background: #FFF;
    padding: 40px;
    display: grid;
    gap: 15px;
    height: 100%;
    grid-template-rows: 36px 1fr auto;
}
.card-categoria-faq:hover{
    border-color: #EA5D00;
}
.card-categoria-faq:hover i{
    background: #BDBDBD;
}
.card-categoria-faq__icone img{
    width: 36px;
	height: 36px;
}
.card-categoria-faq h2{
    margin-bottom: 15px;
    color: #000;
    font-size: 20px;
    font-weight: 600;
    line-height: normal;
}
.card-categoria-faq .text *:not(h2), .card-categoria-faq__descri{
    color: #000;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
}
.card-categoria-faq__autores{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
a.card-categoria-faq__autores:hover .infos span{
    color: #EA5D00;
}
.card-categoria-faq__autores .infos{
    display: flex;
    gap: 10px;
    align-items: center;
}
.card-categoria-faq__autores .infos span{
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.card-categoria-faq__autores .infos .imgs{
    display: flex;
}
.card-categoria-faq__autores .infos img{
    width: 32px;
	height: 32px;
    border-radius: 50%;
    border: 1px solid #fff;
    position: relative;
    z-index: 2;
}
.card-categoria-faq__autores .infos img:nth-child(n+2){
    margin-left: -12px;
    z-index: 1;
}

.loading{
    display: none;
    text-align: center;
    position: relative;
    top: 60px;
    height: 0;
}
.loading.active{
    display: block;
}

.bt-load-more-cat{
    color: #EA5D00;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    display: grid;
    border: none;
    background: none;
    margin: 40px auto 0;
}

.faq__posts{
    padding: 30px 0 90px;

}
.faq__posts__breadcrumbs{
    display: flex;
    gap: 10px 5px;
    flex-wrap: wrap;
}
.faq__posts__breadcrumbs :is(span,a){
    color: #000;
    font-size: 14px;
    font-weight: 500;
    line-height: normal;
}
.faq__posts__breadcrumbsa{font-weight: 600}
.faq__posts__breadcrumbs :is(span.atual, .breadcrumb_last){
    color: #9B9898;
}
.faq__posts .card-categoria-faq{
    border: none;
    padding: 0;
    margin: 40px 0;
}
.faq__posts__inner{
    border: 1px solid #D9D9D9;
    border-radius: 5px;
    overflow: hidden;
}
.faq__posts__inner:not(:last-of-type){
    margin-bottom: 60px;
}

.faq__posts__item a{
    color: #000;
    font-size: 24px;
    font-weight: 600;
    line-height: normal;
}
.faq__posts__item{
    display: flex;
    justify-content: space-between;
    margin: 0 20px;
    padding: 20px 0;
    align-items: center;
}
.faq__posts__item:first-child{
    margin: 0;
    padding: 20px;
}
.faq__posts__item:not(:last-child){
    border-bottom: 1px solid #D9D9D9;
}

@media (max-width: 768px) {
    .faq__search{padding-bottom: 80px}
    .faq__search h1{
        margin-top: 60px;
    }
}

/*SINGLE*/
.single-post .wrap-page {
    overflow: unset;
}
.single-post__content {
    position: relative;
    margin-bottom: 140px;
}
.single-post__content  .thumb {
    display: block;
    width: 100%;
    object-fit: cover;
    margin: 40px 0;
}
.single-post__content .share__btn {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.single-post__content main {
    padding: 40px 0 70px;
}
.single-post__content main .breadcrumb {
    margin-bottom: 12px;
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
}
.single-post__content main .breadcrumb span, .single-post__content main .breadcrumb a {
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.single-post__content main .breadcrumb .breadcrumb_last{
    color: #9B9898;
}
.single-post__content main h1 {
    color: #0B0600;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    text-align: left;
}
.single-post__content main .infos-post {
    margin: 50px 0;
}
.single-post__content main .infos-post * {
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.single-post__content main .infos-post .autor {
    display: flex;
    align-items: center;
    gap: 5px;
}
.single-post__content main .infos-post .autor img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    overflow: hidden;
    background: #ddd;
}
.single-post__content main .inner-post *:not([class*=color]):not(:is(h1, h2, h3, h4, h5, h6)) {
    color: #717171;
    font-size: 14px;
    font-style: normal;
    line-height: 28px;
}

.single-post__content main .inner-post *:not([class*=color]):not(:is(h1, h2, h3, h4, h5, h6, strong)) {
    font-weight: 400;
}

.single-post__content main .inner-post :is(h2, h3, h4, h5, h6):not([class*=-color]) {
    color: #0B0600;
    font-weight: 700;
}
.single-post__content main .inner-post h2 {
    font-size: 24px;
}
.single-post__content main .inner-post h3 {
    font-size: 22px;
}
.single-post__content main .inner-post h4 {
    font-size: 20px;
}
.single-post__content main .inner-post h5 {
    font-size: 18px;
}
.single-post__content main .inner-post h6 {
    font-size: 16px;
}
.single-post__content main .inner-post :is(ul, ol) {
    margin-bottom: 20px;
    margin-left: 30px;
}
.single-post__content main .inner-post a:not([class*=-color]) {
    text-decoration: underline;
}
.single-post__content main .inner-post a:not([class*=-color]):hover {
    color: #868686;
}
.single-post__content main .inner-post li {
    list-style: unset;
    line-height: 1.625em;
}
.single-post__content main .inner-post hr {
    margin: 20px 0;
}
.single-post__content main .inner-post img {
    margin: 20px 0;
    display: block;
}
.single-post__content main .inner-post .wp-block-embed {
    margin-bottom: 20px;
}
.single-post__content main{
    position: relative;

}
.single-post__content aside {
    padding-top: 40px;
    position: sticky;
    top: 80px;
}
.single-post__content aside #ez-toc-container {
    background: #ffffff;
    display: table;
    margin-bottom: 1em;
    position: relative;
    width: auto;
    border: 1px solid #D4D4D4;
    box-shadow: none;
    border-radius: 5px;
    padding: 30px 15px;
}
.single-post__content aside #ez-toc-container nav{
    overflow:hidden;
}
.single-post__content aside .ez-toc-list {
    position: relative;
    bottom: -6px!important;
}
.single-post__content aside .ez-toc-title-container{
    display: none;
}
.single-post__content aside #ez-toc-container ul :is(li, a){
    color: #000;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    width: 100%;
}
.single-post__content aside #ez-toc-container ul{
    margin-left: 0!important;
}
.single-post__content aside  li:has( .ez-toc-link){
    padding: 15px 0;

}
.single-post__content aside  .ez-toc-link{
    padding: 10px 0;
    border-bottom: 1px solid #D4D4D4;
    margin: 5px 0;
}

.faq__relacionados{
    margin-bottom: 120px;
}

.faq__avaliacao{
    background: #F2F2F2;
    padding: 40px 0 50px;
}
.faq__avaliacao h2{
    text-align: center;
    margin-bottom: 40px;
}

.afs-warnings{display: none}

@media (max-width: 768px) {
    .single-post__content main {
        display: grid;
    }
    .single-post__content main .infos-post .autor img {
        height: 30px;
        min-width: 30px;
        width: 30px;
    }
    .single-post__content main .inner-post h2 {
        font-size: 22px;
    }
    .single-post__content main .inner-post h3 {
        font-size: 20px;
    }
    .single-post__content main .inner-post h4 {
        font-size: 18px;
    }
    .single-post__content main .inner-post h5 {
        font-size: 16px;
    }
    .single-post__content main .inner-post h6 {
        font-size: 15px;
    }
    .single-post__content main .infos-post{
        margin: 20px 0;
    }

    .faq__relacionados, .single-post__content{
        margin-bottom: 60px;
    }

}


/*BUSCA*/
.faq__search--busca{
    padding-bottom: 100px;
}
.faq__resultados--wrapper{
    margin-top: -42px;
}

.line-results{
    margin-top: 50px;
    width: 100%;
    display: flex;
    gap: 30px;
    justify-content: space-between;
    flex-wrap: wrap;
}
.line-results h2{
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.line-results h2 strong{
    font-weight: 600;
}
.line-results div{
    display: flex;
    align-items: center;
    gap: 10px;
}
.line-results p{
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-decoration-line: underline;
}
.line-results i{
    background: #FFCEAE;
}

.card-busca-faq{
    display: grid;
    grid-template-columns: 1fr auto;
    gap: 30px;
    border-radius: 8px;
    border: 1px solid #D8D8D8;
    background: #FFF;
    padding: 32px 40px 50px;
    align-items: flex-end;
    margin-bottom: 25px;
}

.card-busca-faq h2{
    color: #000;
    font-size: 20px;
    font-weight: 600;
    line-height: normal;
}

.card-busca-faq p{
    color: #000;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
}

a.card-busca-faq:hover{
    border-color: #EA5D00;
}

a.card-busca-faq:hover i{
    background: #BDBDBD;
}